Subject: Ticket Assigned - Site issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 07:42:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Site issue Good evening!

I am trying to place an order but one of the items I try to order has an
issue with the price. The price keeps on changing when I try to pay.
Attached you have the details . On the site is mentioned 3.80 kd but when I
try to pay the price is changing to 5.30 , green color .

Thank you

Iuliana Grigore

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2702066